@charset "utf-8";
/* CSS Document */

/* GLOBAL - misc */

body {
	font-family: 'Roboto', sans-serif;
	background: #fff;
	color: #776e6b;
}
p {
	font-family: inherit;
	line-height: 1.5;
	margin-bottom: 1.25rem;
}
span, p, ul, ol {
	font-size: 1em;
	color: #776e6b;
}
#content a, #content a:link, #content a:active {
	text-decoration:underline
}
a, a:link, a:active, h1, h2, h3, h4 {
	color: #776e6b;
}
a:hover, a:focus {
	color: #3c3733;
}
h1 {
	color: #776e6b;
	font: 800 1.75em/1.5 'Roboto', sans-serif;
	margin: 0 0 1em 0;
	padding: 0;
	letter-spacing: -1px;
}
h1.entry-title, body.single h1.entry-title {
	font: 800 1.5em/1.25 'Roboto', sans-serif;
	margin: 0 0 0.25em;
}
h2 {
	color: #776e6b!important;
	font: 300 1.125em/1.25 'Roboto', sans-serif;
	margin: 0 0 1em 0;
}
h2.entry-title {
	margin: 0 0 0.25em 0!important;   
	line-height: 1.2;
}
h2.entry-title a {
	color: #776e6b!important;
}
h3 {
	font: 400 1.125em/1.2 'Roboto', sans-serif;
	margin: 0.313em 0 1em;
	color: #3c3733!important;
}
h4 {
	color: #776e6b!important;
}
/* button Styles ----------- */
button, .button, input.acps_submit {
	background-color: #3c3733;
	border: none !important;
	color: #fff!important;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	margin: 0;
	font-size: 1em;
	padding: 0.75em 2em;
	display: inline-block !important;
	text-transform: uppercase;
}
button.small, .button.small {
	padding: 0.75em 0.875em;
	margin: 0;
}
button:hover, .button:hover, button:focus, .button:focus, , input.acps_submit:hover, , input.acps_submit:focus {
	color: #fff;
	background-color: #776e6b !important;
}
button.secondary, .button.secondary {
	background-color: #a6ce39;
	border: none !important;
	color: #fff!important;
}
button.secondary:hover, .button.secondary:hover, button.secondary:focus, .button.secondary:focus {
	background-color: #9abf34 !important;
}
/* Header ----------- */
#header {
	padding: 1em 0;
}
#header #headerLogo {
	text-align: center;
}
#headerTools .headerPh {
	font: 300 1.125em/2.2 'Roboto', 'sans-serif';
	display:inline-block; 
	float:left;
	color: #776e6b;
}
#headerTools .headerIcons {
	float:left
}
ul#social-links {
	margin: 0.500em 0 0 ; 
	float:left;
}
ul#social-links span {
	text-indent: -624.938em ;
	display: block;
}
ul#social-links li {
	display: inline-block;
	margin-left: 2px;
}
ul#social-links li a {
	float: left;
	width: 24px;
	height: 24px;
	display: block;
}
ul#social-links li.nz a {
	background: url(../images/nz-flag.png) no-repeat 0 0 transparent;
	width: 32px;
}
ul#social-links li.linkedin a {
	background: url(../images/icons.png) no-repeat 0 0 transparent;
}
ul#social-links li.linkedin a:hover {
	background: url(../images/icons.png) no-repeat 0 -24px transparent;
}
ul#social-links li.facebook a {
	background: url(../images/icons.png) no-repeat -26px -0 transparent;
}
ul#social-links li.facebook a:hover {
	background: url(../images/icons.png) no-repeat -26px -24px transparent;
}
ul#social-links li.gplus a {
	background: url(../images/icons.png) no-repeat -51px -0 transparent;
}
ul#social-links li.gplus a:hover {
	background: url(../images/icons.png) no-repeat -51px -24px transparent;
}
body .fb_iframe_widget {
		display: none;
    margin-top: 6px;    
		margin-left: 5px;
}
/* Site ----------- */

#content #secondary, #content #primary {
	margin: 1em 0
}
#secondary  h3.widget-title {
	color: #fff!important;
}

#secondary  ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#secondary  ul ul {
    margin: 0;
}
#secondary ul{
    background: none repeat scroll 0 0 #f1f0f0;
}
#secondary ul li {
    border-bottom: 1px solid #fff;
    display: block;
}
#secondary  ul li a, #secondary  ul li.has_children ul li a, 
#secondary  ul li.current_page_item.has_children ul li a, 
#secondary  h3.widget-title
 {		font: 400 0.938em/1.2 'Roboto', 'sans-serif';
    background: none repeat scroll 0 0 #f1f0f0;
		color: #776e6b;
    display: block;
    padding: 0.75em 1em;
    text-transform: capitalize;
		text-decoration: none!important;
}
#secondary  ul li a:hover {
    background: none repeat scroll 0 0 #baada9;
		color: #776e6b;
}
#secondary  ul ul li.current_page_item a{
    background: none repeat scroll 0 0 #776e6b !important;
    color: #fff !important;
}
#secondary  ul li.current_page_item.has_children a, #secondary  ul li.has_children a,
body #secondary  h3.widget-title {
	font: 300 1.25em/1.2 'Roboto', 'sans-serif';
	background: none repeat scroll 0 0 #a6ce39;
	color: #fff;
	margin: 0;
}
#secondary  ul ul li a:hover, #secondary  ul li.current_page_item ul li a:hover {
    background: none repeat scroll 0 0 #baada9!important;
		color: #776e6b!important;
}

#secondary .jobserach_container {
    background: none repeat scroll 0 0 #f1f0f0;
		padding: 1em;
}
/* Banners ----------- */
#banner {
	text-align: center;
}
#banner h3 {
	color: #fff;
	font: 400 1.25em/1.2 'Roboto', 'sans-serif';
	margin: 0 0 0.75em;
	text-transform: uppercase;
}
#banner button {
	border: none!important;
}
#banner .button {
	background-color: #fff;
	border: 3px solid #116794 !important;
	color: #116794!important;
	font-size: 1em;
}
#banner .button:hover {
	background-color: #116794!important;
	border: 3px solid #fff !important;
	color: #fff!important;
}
body.home #banner .bannerImg {  
	min-height: 5.2em;
    z-index: 9;  
}
body.home #banner .bannerCaption {
	padding: 0.45em 0;
}
#banner .bannerCaption p {
	font: 600 1em/1 'Roboto', 'sans-serif';
	color: #fff;
	text-align: right;
	padding: 0;
	text-shadow: -2px 0px 1px #606060;
	text-transform: uppercase;
}
#banner .slider, #banner .slick-slide {
    position: relative;
}
#banner .slick-slider {
    margin-bottom: 0em;
}
#banner .slick-dots {
    bottom: 10px;
    margin: 0;
}
#banner .slick-prev {
    left: 5px;
}
#banner .slick-next {
    right: 10px;
}
.clientlogos .slick-prev:before, .clientlogos .slick-next:before {
    color: #baada9 !important;
	}
#clients h3 {
		background: #fff;
    margin: 0.313em 0 -1.65em!important;
}
#clients h3 span {
		display: inline-block;
		background: #fff;    
		padding: 0 0.5em 0 0;
}

/* introText ----------- */

#introText {
	background: #a6ce39;
	padding: 2em 0
}
#introText  h1{
	font: 400 1.188em/1.25 'Roboto', 'sans-serif';
	color: #fff;
	margin: 0;
	padding: 0;
	text-transform:uppercase;
	text-align:center
}
/* Features ----------- */
#features {
	padding: 2em 0;
	background: #3c3733;
}
#features .feature {
	text-align: center;
	background: #776e6b;
	padding: 0 0 1em ;
	margin: 0 0 1em 0;
}
#features .feature img {
	padding: 0 0 1em 0;
}
#features .feature p {
	padding: 0 0 1em;
	color: #fff;
	font: 400 0.875em/1.5 'Roboto', sans-serif;
}
#features .feature-content {
	padding: 0 1em ;
}
#features h2 {
	text-transform: uppercase;
	font: 600 1.25em/1.5 'Roboto', sans-serif;
	margin: 0;
	color: #fff;
}
#features h2 a {
	color: #fff;
}

/* Latest News (homepage) ----------- */
#blog h3 {
	font: 600 1em/1.2 'Roboto', 'sans-serif';
	margin: 0;
}
/* Newsletter ----------- */
#newsletter {
	background:#a6ce39;
}
#newsSignup {
	padding-top: 0.938em ; 
	padding-bottom: 0.938em ; 
}
#newsSignup input, #newsSignup form {
	margin-bottom: 0em ; 
}
#newsSignup form .columns {
    padding-left: 0.313em;
    padding-right: 0.313em; 
}
#newsletter h4 {
    background: url("../images/icons.png") no-repeat scroll -75px 6px transparent;
    float: right;
    font: 600 1.5em/1.5 "Roboto",sans-serif;
    margin: 0;
    padding: 0 0 0 2em;
    text-align: right;
}
/* clients ----------- */
#clients img {
	padding: 0 1.5em;
}
/* breadcrumbs ----------- */

#breadcrumbs  {
	background: #f1f0f0;
}
#breadcrumbs p {
	font: 400 0.75em/1.2 'Roboto', 'sans-serif';
	margin: 1.5em 0;
	color: #776e6b;
	text-transform: uppercase;
}
#breadcrumbs a {
	color: #3c3733;
}
#breadcrumbs a:hover {
	color: #776e6b;
}
/* Site ----------- */


/* Footer Styles ----------- */
#footer {
	padding: 0 0 1em 0;
	background-color: #776e6b;
}
#footer, #footer p, #footer ul, #footer ul li, #footer a {
	color: #baada9!important
}
#footer a:hover {
	color: #cbbeb9;
}
#footer p {
	font-size: 0.750em;
	margin: 1em 0;
}
#footer h3 {
	margin: 0;
	font: 600 1em/1.25 'Roboto', sans-serif;
}
#footer ul {
	margin: 1em 0;
	padding: 0;
	list-style: none;
}
#footer ul li {
	list-style: none;
	display:inline;
}
#footer ul li:after {
	content: " | ";
}
#footer ul li:last-child:after {
	content: ""!important;
}
#footer ul li a {
	display:inline-block;
	font-size: 0.750em;
}
/* Form Styles ----------- */

#content input[type="text"], #content input[type="password"], #content input[type="date"], #content input[type="datetime"], #content input[type="datetime-local"], #content input[type="month"], #content input[type="week"], #content input[type="email"], #content input[type="number"], #content input[type="search"], #content input[type="tel"], #content input[type="time"], #content input[type="url"], #content textarea {
	margin: 0 0 0.500em;
	height: 3.1em;
}
form fieldset {
	background: none repeat scroll 0 0 #f1f0f0;
	border: none;
	padding: 2em;
}
form fieldset legend {
	display: none;
}
form fieldset textarea {
	min-height: 10em;
}
/* Table Settings ----------- */



/* WP Overwrite Styles ----------- */
.entry-content ul.tabs li {
	margin: 0;
}
#content .nav-next, #content .next-image {
	text-align: right;
	width: 100%;
	float: none;
	display: block;
}
#content .nav-previous, #content .previous-image {
	width: 100%;
	float: none;
	display: block;
}
#content #childpages .child {
margin-bottom: 1em!important;
}
/* Foundation Overwrite Styles ----------- */
small {
	font-size: 70%;
}
.tab-bar {
	background: none repeat scroll 0 0 #3c3733;
}
.tab-bar h1 a {
	color: #fff!important;
}
.tab-bar h1, .tab-bar h2, .tab-bar h3, .tab-bar h4 {
	font-size: 1em;
}
.off-canvas-list li a {
	font-weight: 600;
	text-transform: uppercase;
}
.off-canvas-list ul.sub-menu {
	margin: 0!important;
	padding: 0;
	list-style: none;
}
.off-canvas-list ul.sub-menu li a {
	padding-left: 2em!important;
	font-weight: 400;
	text-transform: capitalize;
}
.hide-for-medium {
	display: inline!important
}
.vcard {
	border: none;
	display: inline-block;
	margin: 0 0 0.5em 0;
	padding: 0rem;
}
.prefix, .postfix {
	font-size: 1rem;
	height: 2.75em;
}
#content .tabs dd, #content .tabs li.tab-title {
	float: none;
	margin-bottom: 0.25em !important;
}
#content ul.tabs li > a {
	border-radius: 3px 3px 3px 3px!important;
	margin: 0 !important;
}
#content ul.tabs li.active a {
	border-bottom: 1px solid #cccccc!important;
}
#content .tabs ul {
	float: none;
	display: block;
}
#content ul.tabs li.active a {
	background: url('../img/tab-active.png') no-repeat #fff!important;
	color: #555555;
}
#content ul.tabs li > a {
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	font-size: 1em;
	padding: 7px 18px;
	color: #999999;
	margin: 0 3px 0 0;
	border-radius: 3px 3px 0 0;
}
#content .tabs-content {
	border: 1px solid #CCCCCC;
	padding: 4px 10px;
}
body .dd_post_share_left {
    display: none;
}


 @media only screen and (min-width: 768px) {
.left-side {
	border-right: none;
}
.right-side {
	border-left: none;
}
}
/* Blog ------- */
body.blog header.entry-header, 
body.single header.entry-header,
 body.archive header.entry-header,
 body.search header.entry-header,
#latestJobs .entry-header,
body.post-type-archive-jobs .entry-header {
	margin: 0 0 1em 0;
}
body.blog .entry-summary, 
body.archive .entry-summary, 
body.search .entry-summary,
#latestJobs .entry-summary,
body.post-type-archive-jobs .entry-summary{
	background: none repeat scroll 0 0 #f1f1f1;
	margin: 0 1em 1em 1em!important;
	padding: 1em 0;
}
body.blog .entry-summary p, 
body.archive .entry-summary p, 
body.search .entry-summary p,
#latestJobs .entry-summary p,
body.post-type-archive-jobs .entry-summary p{
	font-size: 0.938em;
}
body.blog .entry-summary:before, 
body.blog .entry-summary:after, 
body.archive .entry-summary:before, 
body.archive .entry-summary:after, 
body.search .entry-summary:before, 
body.search .entry-summary:after,
#latestJobs .entry-summary:before,
#latestJobs .entry-summary:after,
body.post-type-archive-jobs .entry-summary:before,
body.post-type-archive-jobs .entry-summary:after  {
	content: " ";
	display: table;
}
body.blog .entry-summary:after, 
body.archive .entry-summary:after, 
body.search .entry-summary:after,
#latestJobs .entry-summary:after,
body.post-type-archive-jobs .entry-summary:after {
	clear: both;
}
#author-info  {
	margin-bottom: 1em;
}
#author-info h2 {
	font: 600 1.25em/1.6 'Roboto', sans-serif;
	margin: 0 0 0.25em;
	color: #686868;
}
#author-info p {
    font-size: 0.75em;
    margin: 0 0 0.25em;
}
.entry-meta {
	font-size: 0.76em!important;
}
.entry-meta span, .vcard .fn {
	font-size: 100%;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0px!important;
}
.entry-content blockquote, .comment-content blockquote {
	padding: 0 1.71429em!important;
}



/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.hide-for-medium {
	display: none!important;
}
.smain-menu > li, .smain-menu > li li {
    padding: 0 0.5em;
}
ul#country-menu li {
    padding: 0 0 0 0.5em!important;
}
.slick-prev, .slick-next {
    top: 25%!important;
}
.slick-slider {
    margin-bottom: 0px!important;
}

.dd_post_share .dd_post_share_left, .dd_buttons { width: 100%!important;}
body .dd_button .fb_iframe_widget {  display: inline-block !important; }
body .dd_post_share_left { display: block!important;}
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.smain-menu a {
    font: 600 0.813em/3.25 "Roboto","sans-serif"!important;
}
.smain-menu > li, .smain-menu > li li {
    padding: 0 0.25em!important;
}
ul#country-menu li {
    padding: 0 0 0 0.25em!important;
}

body.home #banner .bannerImg {  
	min-height: 12.5em !important;
}
#banner .bannerImg {  
	min-height: 8em!important;
}
body.home #banner .bannerCaption {
	padding: 1em 0!important;
}
#banner .bannerCaption p {
	font: 600 1.5em/1 'Roboto', 'sans-serif'!important;
	padding: 1.5em 0!important;
}
body.home #primary, body.home #secondary {
	width: 100%!important;
}
body.home #features .medium-3 {
    width: 50%!important;
}
body.home #features .feature {
	padding-top: 1em;
	margin-bottom: 1em;
}
body.home #content #secondary, body.home #content #primary {
    margin-bottom: 0;
}
#newsletter h4 {
    font: 600 1em/2 "Roboto",sans-serif;
    padding: 0 0 0 2.25em;
}
#footer .medium-4 {	
    width: 100%!important;
		text-align: center;
}
#footer .medium-8 {	
    display: none;
}
}
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {

body .fb_iframe_widget {
    display: inline-block!important;
}
body.home #banner .bannerImg {  
	min-height: 24em!important; 
}
#banner .bannerImg {  
	min-height: 14em!important; 
}
body.home #banner .bannerCaption {
	padding: 4.5em 0!important;
}
#banner .bannerCaption p {
	font: 600 2em/1 'Roboto', 'sans-serif';
	padding: 1.5em 0!important;
}
}

/* Ipads, Desktops and laptops ----------- */
@media only screen and (min-width : 768px) {
.left-off-canvas-menu, .right-off-canvas-menu, .off-canvas-list {
	display: none!important;
}
button, .button {
	font-size: 1.125em;
	padding: 0.75em 1.25em;
}
h2 {
	font: 600 1.125em/1.3 'Roboto', sans-serif!important;
}
#secondary h2 {
	font: 600 1.25em/2.5 'Roboto', sans-serif!important;
}
#header {
	padding: 0;
}
#header #headerLogo {
	text-align: left;
}
#header #headerSub {
	padding: 1em 0;
}
#headerTools .headerPh {
	font: 300 1.5em/1.75 'Roboto', 'sans-serif';
}

body.home #banner .bannerImg {  
	min-height: 16.75em ;
}
#banner .bannerImg {  
	min-height: 8em;
}
body.home #banner .bannerCaption {
	padding: 1.75em 0;
}
#banner .bannerCaption p {
	font: 600 2em/1 'Roboto', 'sans-serif';
	padding: 1em 0;
}
#banner .button {
	font-size: 1.25em;
}
#features .feature {
	margin: 0;
}
#features h2 {
    margin: 0 0 0.5em;
}
#content #secondary, #content #primary {
    margin: 3em 0;
}
/* WP Overwrite Styles ----------- */

#content .nav-next, #content .next-image {
	float: right;
	text-align: right;
	width: 50%;
}
#content .nav-previous, #content .previous-image {
	float: left;
	width: 50%;
}
/* Foundation  Overwrite Styles ----------- */
.row {
    max-width: 70em;
}
.panel {
	background: none repeat scroll 0 0 #f1f0f0;
  border: medium none;
}
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel p, .panel li {
color: #776e6b;
}
#content .tabs-content {
	margin-top: -1px;
}
#content ul.tabs li > a {
	border-radius: 3px 3px 0 0 !important;
}
#content .tabs dd, #content .tabs li.tab-title {
	float: left;
	margin-bottom: 0em !important;
	margin-right: 2px;
}
#content ul.tabs li.active a {
	border-bottom: 1px solid #fff!important;
}

.dd_post_share_left {
    display: block !important;
    float: none !important;
    height: 40px;
}
.dd_post_share {
    margin: 1em 0 !important;
}
.dd_buttons {
    display: inline !important;
    float: none !important;
}
.dd_button iframe.twitter-share-button {
    width: 88px !important;
}
.dd_button iframe.buffer-button {
    width: 91px !important;
}
.dd_button .fb_iframe_widget {
    margin-right: 8px;
    top: -10px!important;
}
.dd_button #___plusone_0 {
    width: 67px !important;
}
/* Menu Styles (hidden on small) ----------- */

#mainMenu {
	background: #3c3733;
}

#mainMenu ul.smain-menu {
	margin: 0em;
}
.smain-menu a {
	display: block;
	color: #fff;
	display: block;
	font: 600 1em/3.25 'Roboto', 'sans-serif';
	text-decoration: none;
}
.smain-menu > li, .smain-menu > li li {
	position: relative;
	display: inline-block;
	width: auto;
	padding: 0 0.625em;
}
.smain-menu > li li {
	background: transparent none;
	padding: 0.250em 0.625em
}
.smain-menu > li li a {
	color: #fff;
	margin-bottom: 0.385em;
	font: 400 0.750em/1 'Roboto', 'sans-serif';
}
.smain-menu > li.current-menu-item a, .smain-menu > li.current-menu-item a:hover, .smain-menu > li.current-page-ancestor a {
	color: #a6ce39;
}
.smain-menu > li li a:hover, .smain-menu > li a:hover {
	color: #776e6b;
}
#mainMenu ul.smain-menu ul {
	position: absolute;
	top: 2.500em;
	left: 0;
	max-height: 0em;
	margin: 0;
	background-color: #3c3733;
	overflow: hidden;
	transition: 1s max-height 0.3s;
	border-radius: 0 0 3px 3px;
	z-index: 19999;
	transition: all 0.35s ease 0s;
	-webkit-transition: all 0.35s ease 0s;
}
#mainMenu  > li:hover ul {
	max-height: 13em;
	padding: 10px 0;
}
.smain-menu li ul {
}
#mainMenu  > li li:last-child a {
	margin-bottom: 0!important;
}
/* foundation over-writes */

#mainMenu ul.smain-menu {
	margin-bottom: 0 !important;
}
ul#country-menu  {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul#country-menu li, ul#country-menu li a {
	display:inline-block;
}
ul#country-menu li  {
	padding: 0 0 0 1em;
}
ul#country-menu li a {
	font: 400 1em/3.25 'Roboto', 'sans-serif';
	padding: 0em;
}
ul#country-menu li.current a {
	color: #a6ce39
}